
* { margin: 0; padding: 0; }

body {
	background-color:#ffffff; ;
	 
	margin-top:0px;
	margin-bottom:0px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color:#666666;

}
p  {
	text-decoration:none;
	color:#666666;
	}
a  {
	text-decoration:none;
	color:#73ad34;
}
a:hover {
	color:#666666;
}
h1 {
	color:#73ad34;
	font-family: 'oswald', sans-serif;
	font-size:30px;
	margin:15px 0px;
}
h2 {
	color:#666666;
	font-family: 'Oswald',Arial,Verdana,sans-serif;
	font-size:24px;

}
#header
{
	overflow: visible;
    margin: 0px auto 0px auto;
	padding:0px;
	background-color:#ffffff;
	background-image: url('planbasic/index.html');
	background-repeat:repeat-x;
	background-position:center top;
} 

.cabecera
{
	overflow: visible;
	min-height:140px;
	background-color:#;
	background-image: url('planbasic/fono-cabecera.png');
	background-repeat:repeat-x;
} 
.cabeceramenu
{
	min-height:0px;
	background-color:#ffffff;
	background-image: url('planbasic/index.html');
	background-repeat:repeat-x;
}
.cabeceracontenido
{
	overflow: hidden;
	background-color:#ffffff;
	background-image: url('planbasic/index.html');
}
.cuerpo {
    overflow: visible;
    margin: 0px auto 0px auto;
	padding:0px;
	background-color:#;
	background-image: url('planbasic/index.html');
	background-repeat:repeat-x;
}
.cuerpocontenido {
	overflow: hidden;
	min-height:200px;
	background-color:#ffffff;
	background-image: url('planbasic/index.html');
	background-repeat:repeat-x;
}
#footer{
	overflow: visible;
    margin: 0px auto 0px auto;
	padding:0px;
	background-color:#14253d;
	background-image: url('planbasic/pie-pagina.jpg');
	background-repeat:repeat-x;
	background-position-y:bottom;
}
.piecontenido
{
	overflow: hidden;
	background-color:#;
	background-image: url('planbasic/index.html');
} 
.pie
{
	overflow: hidden;
	background-color:#0b182b;
	background-image: url('planbasic/index.html');
}
.pie p {
	color:#ffffff;
	text-decoration:none;
	font-size: 12px;
	display:block;
	margin:15px;
}
.pagemiga {
    margin: 15px 0px;	
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	letter-spacing:1.5px;
	font-size:10px;
	word-spacing: normal;
}

.navbar-inverse .navbar-brand { color: #fff;}
.navbar-inverse .navbar-brand:hover { color: #fff}
.navbar-collapse { padding-left:0px;padding-right:0px;}
.navbar-inverse {background-color: #ffffff; background-image: none;  border:0px; margin-bottom:0px;border-radius:0px; font-size: 13px;  }
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #a8ce00}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #a8ce00}

.navbar-inverse .navbar-nav>li>a { background-color: #; color: #353535;padding: 15px 20px;}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #ffffff}

.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #ffffff}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #ffffff}

.dropdown-menu { background-color: #}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #e5e5e5;background-image: none;}
.dropdown-menu>li>a { color: #ffffff}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #cccccc}

.navbar-inverse .navbar-nav>.dropdown>a .caret       { border-bottom-color: #fff;border-top-color: #fff;}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #fff;border-top-color: #fff}
@media (max-width : 768px) {
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a { color: #ffffff}
.navbar-collapse { padding-left:15px;padding-right:15px;}
}
.navbar-inverse .navbar-nav>.menudestacado>a      { background-color:#33B1C0;color:#999999;}
.navbar-inverse .navbar-nav>.menudestacado>a:hover{ background-color:#8C3536;color:#ffffff;}

 
.cabecera { width:1140px;}
.logo {margin: 10px 0px 10px 0px;}
.paginasweb { margin:10px 0px;text-align: right;}
.paginasweb img {margin:0px 10px;}
.redessociales { margin:0px 0px;text-align: right;}
.redessociales img {margin:0px 5px;}
.navbar-inverse {margin-top: 55px; float: center;}
hr {margin: 10px 0;border: 0;border-top: 1px solid #eeeeee;border-bottom: 1px solid #ffffff;}
.piemenu {list-style-type: none;margin: 0px;padding: 0px;width: 95%;}
.piemenu li {background-image: url(images/vineta2.gif);background-repeat: no-repeat;background-position: 0.1em 0.5em;padding:0 0 0.3em 1em;}
.piemenu a {font-size:12px;font-family: Arial, Tahoma, sans-serif;word-spacing: normal;	color:#fff;}
.piemenu a:hover {color:#fff;}
.cssempresa {background-color:#0168ab; }
.cssazul h3 {padding:10px;background-color:#0168ab;font-family:"Oswald";font-size:16px;color:#ffffff;text-transform:uppercase;}
.cssazul h4 {font-family: "Oswald", sans-serif;font-size:20px;text-align: center;}

.cssblanco h3 {padding:10px;background-color:#0168ab;font-family:"Oswald";font-size:16px;color:#ffffff;text-transform:uppercase;}
.cssblanco h4 {font-family: "Oswald", sans-serif;font-size:18px;color:#ffffff;text-transform: uppercase;}

.texto1 {font-size:44px;font-family: "Asap", sans-serif;color:#ffff56; font-weight: bold;  margin-top: -140px;
  text-shadow: 1px 1px 2px #666666;
  text-transform: none;}
.texto2 {font-size:26px;font-family: "Asap", sans-serif;color:#ffffff;   top: 50%;
  margin-top: -140px;
  text-shadow: 1px 1px 2px #666666;
  text-transform: none;
}
.texto15 {font-size:44px;font-family: "Asap", sans-serif;color:#a8ce00; font-weight: bold;  margin-top: -140px;
  text-shadow: 1px 1px 2px #666666;
  text-transform: none;}
.texto8 {font-size:26px;font-family: "Asap", sans-serif;color:#ffffff;   top: 50%;
  margin-top: -140px;
  text-shadow: 1px 1px 2px #666666;
  text-transform: none;
}
.texto3 {font-size:16px;font-family: "Asap", sans-serif;color:#ffffff;font-weight: bold;width:380px;}
.texto4 {font-size:40px;font-family: "Asap", sans-serif;color:#185fa5;font-weight: bold; top: 50%;
  margin-top: -140px;
  text-shadow: 1px 1px 2px #ffffff;
  text-transform: none;
  }
.texto5 {font-size:44px;font-family: "Asap", sans-serif;color:#ffff56; font-weight: bold;  margin-top: -140px;
  text-shadow: 1px 1px 2px #666666;
  text-transform: none;}
.texto6 {font-size:26px;font-family: "Asap", sans-serif;color:#ffffff;   top: 50%;
  margin-top: -140px;
  text-shadow: 1px 1px 2px #666666;
  text-transform: none;
}
.texto7 {font-size:44px;font-family: "Asap", sans-serif;color:#ffff56; font-weight: bold;  margin-top: -140px;
  text-shadow: 1px 1px 2px #666666;
  text-transform: none;}


@media only screen and (max-width : 768px) {
.logo {margin:5px 20px 20px 0px;text-align:center;}
.paginasweb,{margin:55px 80px 0px 0px;text-align:center;position: relative;}
.redessociales {margin: 20px 00px 20px 0px;text-align:center;position: relative;}
.cabecera { width:100%;}
body { margin-top:0px; margin-bottom:0px;}

.texto1 {font-size:35px;font-family: "Asap", sans-serif;color:#ffff56; text-align:center; font-weight: bold;  margin-top: -140px;text-shadow: 1px 1px 2px #666666; text-transform: none; line-height: 48px;  border-radius: 4px;-webkit-border-radius: 4px;  -moz-border-radius: 4px;-ms-border-radius: 4px; o-border-radius: 4px; padding: 10px 10px 80px 10px; background: rgba(17,17,2,0.7) }
.texto2 {font-size:28px;font-family: "Asap", sans-serif;color:#ffffff; text-align:center;  top: 50%; margin-top: -140px; text-shadow: 1px 1px 2px #666666; text-transform: none; width:320px;}
.texto3 {font-size:14px;width:260px;}
.btn-lg { width: 160px; height: 57px; line-height: 57px; padding: 0; }
.btn-info { font-size: 16px; font-weight: normal;color: #fff;border-color: #467d0c; background: #72b62b; width: 110px;height: 20px;line-height: 30px; padding : 8px; }
.texto5 {font-size:28px;font-family: "Asap", sans-serif;color:#ffff56; text-align:center; font-weight: bold; width:360px;  margin-top: -140px;text-shadow: 1px 1px 2px #666666; text-transform: none; line-height: 48px;
  border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;o-border-radius: 4px;
  padding: 10px 10px 80px 10px;background: rgba(17,17,2,0.7) }

.texto6 {font-size:28px;font-family: "Asap", sans-serif;color:#ffffff; text-align:center; padding-top: 70px; text-shadow: 1px 1px 2px #666666; text-transform: none; width:320px;}
.texto8 {font-size:25px;font-family: "Asap", sans-serif;color:#ffffff; text-align:center; padding-top: 40px; text-shadow: 1px 1px 2px #666666; text-transform: none; }

.texto7 {font-size:35px;font-family: "Asap", sans-serif;color:#ffff56; text-align:center; padding-top: 50px; font-weight: bold;  margin-top: -140px;text-shadow: 1px 1px 2px #666666; text-transform: none; line-height: 48px;  border-radius: 4px;-webkit-border-radius: 4px;  -moz-border-radius: 4px;-ms-border-radius: 4px; o-border-radius: 4px; padding: 10px 10px 80px 10px; background: rgba(17,17,2,0.7) }

.btn-lg {
  width: 160px;
  height: 57px;
  line-height: 57px;
  padding: 0;
}
.btn-info {
  font-size: 16px;
  font-weight: normal;
  color: #fff;
  border-color: #467d0c;
  background: #72b62b;
  width: 110px;
  height: 20px;
  line-height: 30px;
  padding : 8px;
align:center
}
.navbar-inverse {
  background-color: #a8ce00;
  margin-top: 20px;
  margin-left: -15px;
  margin-right: -15px;
}
}




p {
  text-decoration: none;
  color: #666666;
  text-align: justify;
  font-size: 13px;
}

.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border: NONE;
  border-radius: 4px;
    transition: border .2s ease-in-out;
}

.img-rounded {
  border-radius: 8px;
}


.cssverde h3 {
  color: #003e72;
  background-image: url(../web/121728f/estiloh4.png);
  font-size: 14px;
  text-transform: uppercase;
  padding: 15px 50px;
font-weight: bold
}

.cssrosado h4 {
  color: #a4cc00;
  padding-bottom: 15px;
  border-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 0 0 1px;
  box-shadow: 0 1px rgba(255, 255, 255, 0.3);
}

.piemenu a {
  font-size: 13px;
  font-family: Arial, Tahoma, sans-serif;
  word-spacing: normal;
  color: #fff;
}

.cssnaranja h3 {
  color: #a4cc00;
  font-size: 18px;
  margin-bottom: 10px;
  padding-bottom: 15px;
padding-top: 5px;
  border-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 0 0 1px;
  box-shadow: 0 1px rgba(255, 255, 255, 0.3);
}

h1 {
  color: #73ad34;
  font-family: "asap", sans-serif;
  font-size: 24px;
  margin: 15px 0px;
}